<%@ Page Language="C#" AutoEventWireup="true" Inherits="Bitrix.UI.BXPublicPage, Main" Title="404 Not Found" %>
<asp:Content ID="Content1" ContentPlaceHolderID="bxcontent" runat="server" >
<bx:IncludeComponent id="systemmap1" runat="server" componentname="bitrix:system.PublicSiteMap" template=".default" />
</asp:Content>
<script runat="server">
	protected override void OnLoad(EventArgs e)
	{
		base.OnLoad(e);
		Bitrix.Services.BXError404Manager.Set404Status(Response);
	}
</script>